/*--------------------------------------------------------------------------------------------
	Generic Form Styles
  --------------------------------------------------------------------------------------------*/
input.admin-textdate {
	width:50px;
}

/*--------------------------------------------------------------------------------------------
	Pop-up Calandar
  --------------------------------------------------------------------------------------------*/
a.gearCalendarLink {
	padding:11px 16px;
	background:url(../images/icon_calendar.png) no-repeat right;
	line-height:10px;
	text-decoration:none;
}

div#a8-cal-div {
	position:absolute;
	top:0px;
	visibility:hidden;
	background-color:white;
	layer-background-color:white;
	z-index:5000;
}
.CalcpYearNavigation, 
.CalcpMonthNavigation
{
	vertical-align:center;
	text-decoration:none;
	font-weight:bold;
}
.CalcpDayColumnHeader,
.CalcpYearNavigation,
.CalcpMonthNavigation,
.CalcpCurrentMonthDate,
.CalcpCurrentMonthDateDisabled,
.CalcpOtherMonthDate,
.CalcpOtherMonthDateDisabled,
.CalcpCurrentDate,
.CalcpCurrentDateDisabled,
.CalcpTodayText,
.CalcpTodayTextDisabled,
.CalcpText
{
	font-family:arial;
	font-size:8pt;
}
TD.CalcpDayColumnHeader
{
	text-align:right;
}
.CalcpCurrentMonthDate,
.CalcpOtherMonthDate,
.CalcpCurrentDate
{
	text-align:right;
	text-decoration:none;
}
.CalcpCurrentMonthDateDisabled,
.CalcpOtherMonthDateDisabled,
.CalcpCurrentDateDisabled
{
	color:#D0D0D0;
	text-align:right;
}
.CalcpCurrentMonthDate
{
	color:#666;
	font-weight:bold;
}
.CalcpCurrentDate
{
	color: #FFFFFF !important;
	font-weight:bold;
}
.CalcpOtherMonthDate
{
	color:#999999 !important;
}
TD.CalcpCurrentDate
{
	color:#FFFFFF !important;
	background-color: #FF6633;
	border-width:0;
	border:1px solid #666666;
}
TD.CalcpCurrentDateDisabled
{
	border-width:0;
}
TD.CalcpTodayText,
TD.CalcpTodayTextDisabled
{
	border:1px solid #FF6633;
}
A.CalcpTodayText,
SPAN.CalcpTodayTextDisabled
{
	height:20px;
}
A.CalcpTodayText
{
	color:#666666;
	font-weight:bold;
}
SPAN.CalcpTodayTextDisabled
{
	color:#D0D0D0;
}
.CalcpBorder
{
	border:1px solid #FF6633;
}
